package com.rehome.sgbaxj.DBModel;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by huangwenfei on 2021/12/09.
 */

public class DqgzList {
    private int id;
    private String state;
    private String msg;
    private List<Dqgz> data = new ArrayList<>();

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<Dqgz> getData() {
        return data;
    }

    public void setData(List<Dqgz> data) {
        this.data = data;
    }
}
